require 'rails/generators'

module Tinymce
  module Generators
    class InstallGenerator < Rails::Generators::Base
      desc "This generator load tinymce into the application.css and application.js"

      def load_tinymce
        inject_into_file "app/assets/javascripts/application.js", "//= require tinymce.min\n", before:  "//= require_tree"
      end
    end
  end
end
